/*
Theme Name:     theme58337
Theme URI:      http://www.templatemonster.com/demo/58337.html
Description:    Your theme description.
Author:         Template Monster
Author URI:     http://www.templatemonster.com/
Version:     4.0.5.1
License:        GNU General Public License v2 or later
License URI:    http://www.gnu.org/licenses/gpl-2.0.html
Tags:           fixed-layout, fluid-layout, responsive-layout, left-sidebar, right-sidebar, custom-menu, featured-images, full-width-template, post-formats, sticky-post, theme-options, translation-ready
Text Domain:    child-theme-domain
Template:       cherryframework4
Cherry Version: 4.0.5.1
New Color Scheme: https://www.colourlovers.com/palette/558733/400_LOVERS
*/

/* Theme customization starts here
-------------------------------------------------------------- */
#static-area-header-top { height: 80px !important; }
body:not(.home) #static-area-header-top { box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2); }
#static-area-header-top.isStick > .container { padding-left: 0; padding-right: 0; }
#menu-primary { padding-top: 50px !important; }
#static-area-header-bottom:before { height: 80% !important; }
.extrazindex { z-index: 100; position: relative; -webkit-backface-visibility: hidden; }
#site-wrapper { padding: 0 !important; }
.search #site-wrapper #primary { padding-left: 30px; padding-right: 30px; }
.showcase-area.static-area { top: 0px; position: relative; }
.isstick.site-header, .isstick.header-top { top: 0 !important; }
.col-xs-6.col-sm-2.col-md-2.col-lg-2.site-logo-wrap { position: relative; width: auto; display: flex; align-items: center; }
body.home .site-branding { margin-top: 10px; }
.site-title.text-logo a { color: #ECBE13; border: 0; font-weight: 700; text-transform: uppercase; transition: .4s; }
.site-title.text-logo a:hover, .site-title.text-logo a:focus { color: #2C2B26; transition: .4s; }
.austin-sponsors { display: flex; align-items: center; justify-content: flex-end; min-height: 80px; height: 1px; }
.col-xs-12.col-sm-12.col-md-8.col-lg-8.static-header-sidebar { margin-top: 0 !important; }
.austin-sponsors > div:not(:last-child) { margin-right: 1%; }
.site-title-inner { padding-top: 25px; }
.menu-primary a { font-size: 28px; line-height: 38px; }
#menu-primary > .menu-items > .menu-item.current-menu-item > a, #menu-primary > .menu-items > .menu-item > a:hover { color: #ECBE13 !important; }
.menu-primary a { font-family: franklin-gothic-urw-cond; }
#mCSB_1_container > .row { padding: 0 30px; }
#static-area-header-bottom::before { opacity: 1; }

/* remove hyphens */
.entry-content, .motoslider_wrapper.full-height.ng-scope.ms_loaded, .search.search-results article { word-wrap: normal; -webkit-hyphens: none; -moz-hyphens: none; -ms-hyphens: none; -o-hyphens: none; hyphens: none; }
.site-header { padding: 0; }
#hamburger-btn { float: left; }
.static-header-logo .hamburger:hover { background: transparent !important; }
.static-header-logo .hamburger .lines { background: #ECBE13 !important; margin-top: 5px; }
.static-header-logo .hamburger { background: transparent !important; }
.Hopened .static-header-logo .hamburger .lines { background: #2C2B26 !important; }
.opened .static-header-logo .hamburger { background: transparent !important; }
.opened .static-header-logo .hamburger .lines { background: transparent !important }
.site-branding { float: left; }
.site-title.image-logo { max-width: 250px; margin-top: 0; }
.static-moto-slider { padding-top: 5px !important; top: 0 !important; }
#static-area-header-bottom { max-width: 360px; }
.site-header.with-slider { padding-top: 0 !important; }
#shareExper { font-family: franklin-gothic-urw-cond, arial, sans-serif !important; font-size: 70px; font-weight: 600; line-height: 82px; margin-bottom: 50px; letter-spacing: 1px; }
#whiteText > p { font-size: 16px; line-height: 24px; }
.aligncenter.prisonComplex { border: 2px solid #989898; margin-top: 15px; }
div#footAddress { float: right; margin-right: 1em; }
.home .site-content.wide { margin-bottom: 0; padding-bottom: 0; padding: 0; margin-top: 0 !important; }
.isStick#static-area-header-top .wpml-ls-legacy-list-horizontal>ul { padding-right: 40px; }
.site-content.wide { margin-top: 5px !important; }
.aboutSubs { font-size: 18px; line-height: 28px; text-align: center; }
.biPara { color: #ffffff; font-size: 36px; line-height: 37px; text-align: center; text-shadow: 1px 2px 3px #2C2B26; }
::-webkit-input-placeholder { color: #2C2B26; }
:-moz-placeholder { color: #2C2B26; }
::-moz-placeholder { color: #2C2B26; }
:-ms-input-placeholder { color: #2C2B26; }
.home .cherry-icon { width: 50px; }
.cherry-icon.moneyBag { position: relative; top: 15px; width: 55px; }
.cherry-icon.streetLight { position: relative; top: 6px; width: 55px; }
.cherry-icon.scales { position: relative; top: 18px; width: 70px; }
.cherry-icon.behindBars { position: relative; top: 7px; width: 70px; }
.cherry-icon.gavel { position: relative; top: 7px; width: 70px; }
.cherry-accordion .cherry-spoiler-style-default .cherry-spoiler-title { border-bottom: 1px solid #2C2B26; font-size: 21px; line-height: 25px; }
.site-header .search-form { position: absolute; right: 50px; top: -10px; }
.site-header .search-field { background-color: rgba(0, 0, 0, 0); background-image: url("/wp-content/themes/theme58337/images/search.png") !important; background-position: right center !important; background-repeat: no-repeat !important; background-size: 40px 40px !important; border: medium none; cursor: pointer; padding: 0 0 0 34px; position: relative; text-align: left; transition: width 400ms ease 0s, background 400ms ease 0s; width: 1px; }
.search-form .search-field { height: 40px; }
.site-header .search-field:focus { background-color: #fff; border: 2px solid rgba(0, 0, 0, .5); cursor: text; outline: 0; width: 275px; }
.search-form .search-submit { display: none; }
#awdCredit { display: none; }
.home #awdCredit { font-size: 16px; display: inline; }
.template-awdTeam .cherry-team_excerpt { display: inline; }
.blkBox .cherry-box .inner { position: relative; border-bottom: 6px solid #373895; border-top: 6px solid #cc2128; }
#static-area-header-bottom.opened { margin-top: 80px; padding-top: 0 !important; }
#static-area-header-top.opened > .container { padding-left: 40px !important; padding-right: 40px !important; }
.single .site-header { padding-bottom: 5px !important; }
.template-single-team .team-photo, #teamExcerpt { display: none; }
#headCaption { background: #2C2B26 none repeat scroll 0 0; padding: 2px 35px; }
#ourTeam { margin-bottom: 20px; }
.box3 .title-box_title.titleCenter { line-height: 31px; }
#mobileHide { display: none; }
.contact-popup { background: #ecbe13 none repeat scroll 0 0; border-radius: 25px 0 0 0; bottom: 0; color: #ffffff; position: fixed; right: 0; text-align: center; width: 320px; z-index: 105; }
#robo_open_contact { color: #ffffff; cursor: pointer; font-size: 26px; margin-bottom: 0; position: relative; text-transform: uppercase; letter-spacing: .05rem; font-weight: 500; line-height: 1; padding: 12px 10px; }
.contact-popup h2 > span { position: absolute; right: 10px; background-color: #2C2B26; top: 10px; border-radius: 50%; height: 30px; width: 30px; line-height: 1; }
.contact-close sup { top: 0; line-height: 1; font-weight: 400; font-family: Arial, sans-serif; font-size: 12px; padding: 10px; }
.static-header-logo .hamburger .lines { height: 4px; }
body #content .container-fluid { padding-left: 0; padding-right: 0; }
.row.shareBox { position: relative; }
#back-top { margin: 0 30px 85px 0; }
.awdPage { margin: 0 30px; }
#robo_contact_form .eaFormTextfield { border: 1px solid #cccccc; border-radius: 4px; box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset; color: #2C2B26 !important; font-size: 14px; height: 30px; line-height: 20px; margin-bottom: 10px; max-width: 90%; padding: 4px 10px; transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s; vertical-align: middle; width: 412px; }
#robo_contact_form .eaQuestionTextfield { border: 1px solid #cccccc; border-radius: 4px; box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset; color: #2C2B26 !important; line-height: 20px; max-width: 90%; padding: 4px 10px; transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s; vertical-align: middle; width: 412px; font-size: 14px; }
#robo_contact_form .eaSubmitButton { background: #2C2B26 none repeat scroll 0 0; border-radius: 5px; float: left; font-family: franklin-gothic-urw-cond; font-size: 24px; font-weight: 600; left: 17px; padding: 4px 8px; position: relative; top: -20px; width: 100px; }
#robo_contact_form .eaQuestionCheckbox > label { font-size: 14px; font-weight: 400; line-height: 20px; }
#robo_contact_form .eaSubmitButton:hover { background: #989898; }
.gform_wrapper.gf-question_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .gform_wrapper.gf-question_wrapper textarea { min-height: 10px; width: 100% !important; border: 1px solid #cccccc; border-radius: 4px; box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset; color: #2C2B26 !important; font-size: 14px !important; height: 30px; line-height: 20px !important; margin: 0px auto !important; max-width: 90%; padding: 4px 10px !important; transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s; vertical-align: middle; max-width: 100%; }
.gform_wrapper.gf-question_wrapper .gform_body ul.gform_fields > li { padding: 0 25px; margin: 0 auto; }
.gform_wrapper.gf-question_wrapper ul.gfield_checkbox li label { font-size: 14px !important; font-weight: 400; line-height: 20px; padding: 5px 15px 0; margin-bottom: 0 !important; }
.gform_wrapper.gf-question_wrapper { margin: 0 auto; }
.gform_wrapper.gf-question_wrapper .ginput_container_address > span { width: 100% !important; margin: 0 !important; padding: 0 !important; }
.gform_wrapper.gf-question_wrapper ul.gform_fields li.gfield span { margin: 3px auto !important; min-height: 10px; }
body .gform_wrapper.gf-question_wrapper .top_label div.ginput_container { margin-top: 3px; margin-bottom: 3px; }
.gform_wrapper.gf-question_wrapper .gform_footer.top_label { padding: 0 0 16px; }
.gform_wrapper.gf-question_wrapper ul.gform_fields li.gfield span.name_first, .gform_wrapper.gf-question_wrapper ul.gform_fields li.gfield span.name_last, .gform_wrapper.gf-question_wrapper ul.gform_fields li.gfield span.name_middle { padding-top: 0; }
.gform_wrapper.gf-question_wrapper .gform_button.button { margin-left: 25px !important; }
.gform_wrapper.gf-question_wrapper div.validation_error { background: #fff; font-size: 15px; line-height: 18px; margin-bottom: 5px; hyphens: none; }
.gform_wrapper.gf-question_wrapper .gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half) { max-width: 100% !important; padding: 0 25px; }
.gform_wrapper.gf-question_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description { max-width: 100%; text-align: center; color: #fff; font-weight: 400; font-size: 13px; line-height: 15px; padding: 0 0 7px; }
.gform_wrapper.gf-question_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half) { max-width: 100% !important; }
.gform_confirmation_wrapper.gf-question h3 { color: #fff; font-size: 22px; line-height: 26px; font-weight: 600; margin-bottom: 15px; }
.gform_confirmation_wrapper.gf-question p { font-size: 16px; }
.eaform.ea17711class input { color: #2C2B26; border: 1px solid #cccccc !important; border-radius: 4px; font-size: 18px !important; padding: 6px 10px !important; width: 95%; }
#smallItalics { font-size: 14px; font-style: italic; font-weight: 300; line-height: 22px; text-align: center; }
input[type="text"], input[type="search"], input[type="password"], input[type="email"], input[type="tel"], input[type="email"], input[type="url"] { color: #2C2B26; }
#Home_Page_Petition_Thank_YouDiv { border: 7px solid #cc2128; margin: 85px auto 25px; padding: 5%; width: 50%; }
#ea18093id .eaSubmitButton, .prison-form .eaSubmitButton { background-color: #373895; border: medium none; border-radius: 10px; color: #ffffff; display: block; font-family: franklin-gothic-urw-cond; font-size: 22px !important; font-weight: 600; height: 50px; margin: 10px 0 0 !important; padding: 0 25px !important; width: 85px !important; }
.search.search-results article { border-bottom: 1px solid #989898; padding: 0 0 3%; width: 50%; }
body.opened { overflow-y: scroll !important; }
.awd-blog-roll .post-title { margin-bottom: 0; }
.awd-blog-roll .inner.cherry-clearfix { border-bottom: 2px solid #000000; margin-bottom: 45px; padding-bottom: 30px; }
.awd-blog-roll .post-meta { font-size: 16px; margin: 0 0 10px; }
.awd-blog-roll .post-author.vcard { margin-right: 10px; }
.awd-blog-roll .btn.btn-default { background: #cc2128 none repeat scroll 0 0; border-radius: 10px; color: #ffffff; display: inline-block; font-weight: 700; margin-top: 20px; padding: 10px 20px; text-transform: capitalize; }
.single.single-post .cherry-btn.cherry-btn-fade.cherry-btn-inline { border-radius: 10px; font-size: 20px; padding: 10px 25px; }
.awd-blog-roll .post-tax.post-tax-category a { margin-right: 10px; }
.hentry figure.post-thumbnail { margin-bottom: 0; }
.platform-projects h2 { font-size: 42px; line-height: 1.2; }
.platform-projects h3 { font-size: 38px; line-height: 1.2; }
.video-container { position: relative; width: 100%; height: 0; padding-bottom: 56.25%; }
.responsive-vid { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.home section.parallax-box.image-parallax-box { display: none; }
.wp-video { margin: 0 auto; }
.gform_wrapper.gf-question_wrapper .ginput_complex.ginput_container.gf_name_has_2.ginput_container_name > span { width: 100%; margin-bottom: 15px; }
.gform_wrapper.gf-question_wrapper  input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .gform_wrapper.gf-question_wrapper textarea { font: 17px/30px Arial, Helvetica, sans-serif !important; padding: 5px 0 5px 15px !important; color: #2C2B26; margin-bottom: 6px !important; min-height: 50px; height: auto; }
div#gform_wrapper_1 { max-width: 410px; }
label#label_1_6_1 { font-size: 14px; font-weight: 100; margin-left: 10px; }
input#input_1_5_6 { margin-bottom: -7px !important; }
input.gform_button.button, input.button.gform_button_select_files { background: #2C2B26 none repeat scroll 0 0; border-radius: 28px; color: #ffffff; font-family: "Fira Sans", sans-serif; font-weight: 400; padding: 10px 35px; text-transform: uppercase; letter-spacing: 1px; font-size: 18px !important; }
.gform_wrapper .gform_fileupload_multifile .gform_drop_area { background: rgba(255, 255, 255, .5) !important; color: #000 !important; font-size: 16px !important; }
.gform_wrapper .button.gform_button_select_files { font-weight: 500; font-size: 16px; min-width: 125px; background: black; border-radius: 0; }
div#gform_drag_drop_area_1_8::after { content: 'Acceptable Files: jpg, png, pdf, doc, docx'; clear: both; display: block; font-size: 12px; }
.ginput_preview strong { font-weight: 500; margin-left: 5px; color: #fff; }
body img.gform_ajax_spinner { display: none !important; }
.gform_wrapper:not(.gf-question_wrapper) { background: #ecbe13; padding: 30px 30px 50px; }
.gform_wrapper:not(.gf-question_wrapper) input[type=text], .gform_wrapper:not(.gf-question_wrapper) textarea { padding: 10px 15px !important; font-size: 17px !important; color: #000; }
.gform_wrapper .gform_button.button { padding: 12px 24px !important; border-radius: 28px; min-width: 170px; border: 2px solid #2c2b26; transition: .5s; }
.gform_wrapper .gform_button.button:hover { background: white; color: #000; transition: .5s; }
.gform_wrapper:not(.gf-question_wrapper) .field_sublabel_hidden_label .ginput_complex.ginput_container input[type=text], .gform_wrapper:not(.gf-question_wrapper) .field_sublabel_hidden_label .ginput_complex.ginput_container select { margin-bottom: 0; }
.gform_wrapper:not(.gf-question_wrapper) .ginput_container.ginput_container_textarea { margin-top: 30px !important; }
.gform_wrapper:not(.gf-question_wrapper) .address-full .address_city { width: 100% !important; }
.gform_wrapper:not(.gf-question_wrapper) .gform_confirmation_wrapper { padding: 10% 0 10%; }

/** Gavin code **/
#menu-primary > #menu-primary-items > .menu-item { padding: 0; float: none; display: block; margin: 0 auto 5%; }

/* austin is safer */
.page.page-id-1697 #content { margin-top: 0 !important; padding-top: 0; }
.static-footer-sidebars .widget_media_image { text-align: center; }
.static-footer-sidebars > .row { max-width: 940px; width: 100%; margin: 0 auto; padding: 60px 0 110px; }
.home .site-footer > div.static-area { margin-top: 0; }
.static-footer-sidebars img { width: auto; max-height: 80px; object-fit: cover; }
.static-content-bottom { text-align: center; padding-top: 75px; }
.site-info a { color: #ecbe13; transition: .4s; }
.site-info a:hover, .site-info a:focus { color: #fff; transition: .4s; }
.site-info { text-transform: uppercase; font-variant: lining-nums; font-size: 16px; letter-spacing: .02rem; padding: 0; }
.site-header #static-area-header-top > .container { max-width: 1178px; margin-left: auto; margin-right: auto; }
.title-wrap h1 { background: #2c2b26; color: #ecbe13; text-align: center; padding: 10px; font-size: 34px; text-transform: uppercase; font-weight: 400; letter-spacing: .05rem; }
body:not(.home) .site-content { padding-top: 0; }
.info-separator { border-bottom: 1px solid rgba(0, 0, 0, .1); padding-bottom: 75px; }
.wp-block-button__link { background: #ecbe13; text-transform: uppercase; letter-spacing: .03rem; transition: .4s ease-out; }
.wp-block-button__link:hover, .wp-block-button__link:focus { background: #2c2b26; transition: .4s ease-out; }
body:not(.home) div#awdCredit { display: none !important; }
.wp-block-image figcaption { text-align: center; font-size: 17px; font-style: italic; font-weight: 200; line-height: 1.4; padding: 10px; }
.isStick .site-logo-wrap { padding-left: 55px; }
body:not(.home) .site-title { margin: 10px 0 0; }
.uagb-faq-content span, .wp-block-uagb-faq-child .uagb-faq-content p { word-break: break-word; }
.home-wrapper { display: inline-block; }
.home-wrapper .left-side { border: 1px solid #e0e0e0 !important; padding: 40px; color: #000000; background-color: #fff; float: left; width: 60%; }
.home-wrapper .left-side ul { padding-left: 70px; padding-right: 70px; font-weight: 300; padding-bottom: 10px; }
.home-wrapper .right-side { padding-left: 40px; padding-bottom: 100px; float: right; width: 40%; }
.home-wrapper .right-side .h5 { margin-top: 20px; }
.home-wrapper .right-side ul li { margin-bottom: 15px; }
.footer-h2 { font-weight: 500 !important; font-size: 42px; text-align: center; }
.static-content-bottom aside.widget.widget_text { max-width: 1024px; margin: 0 auto; }
.static-content-bottom aside.widget.widget_text .textwidget { margin-bottom: 25px; }

/* language */
.wpml-ls-legacy-dropdown { margin: 0 0 0 auto; }
#static-area-header-top > .container > .row > div:not(:first-child) { margin-top: 12px; }
.wpml-ls-statics-footer.wpml-ls { position: fixed; bottom: 0; margin: 0; left: 0; }
.wpml-ls-legacy-list-horizontal>ul { text-align: right; text-transform: uppercase; }
.wpml-ls-legacy-list-horizontal a { border: 2px solid; padding: 10px 25px; font-weight: 500; transition: .4s ease-out; }
.wpml-ls-legacy-list-horizontal a:hover, .wpml-ls-legacy-list-horizontal a:focus { background: #2c2b26; border-color: #2c2b26; color: #fff; transition: .4s ease-out; }

/****************/
@media all and (min-width:1200px) {
    #stateOfTx { margin: 0 auto 45px; }
}
@media all and (max-width:1199px) {
    #stateOfTx img { top: -205px; }
    .site-content h2, .site-header h2, .cherry-breadcrumbs h2 { font-size: 50px; }
    div#footAddress { float: none; margin: inherit; }
    .home #awdCredit { bottom: 0; position: absolute; }
    .ms_wrapper.ng-scope.ms_to_right.turnApply.applySlides { height: 820px !important; }
    #verticalRule img { z-index: 0; }
}
@media all and (max-width:1150px) {
    #desktopHide { display: none; }
    #mobileHide { display: inherit; }
}
@media all and (max-width:1075px) {
    .demrepboxes .col-lg-6 { width: 100%; }
    .whiteBoxes.box3.demBorder { margin-bottom: 35px; min-height: 125px; width: 75%; }
    .whiteBoxes.box3.repBorder { width: 75%; }
}
@media all and (max-width:992px) {
    .site-info { text-align: center; padding: 0 0 60px; }
    .home-wrapper .left-side, .home-wrapper .right-side { width: 100%; float: none; clear: both; }
    .home-wrapper .right-side { padding-left: 0; margin-top: 25px; }
}
@media all and (max-height:850px) {
    #stateOfTx img { top: -205px; }
}
@media all and (max-width:767px) {
    .single #primary { padding: 0 50px 30px !important }
    .whiteBoxes.box2 { width: 90%; }
    .box2 .title-box_title.titleCenter { font-size: 36px; line-height: 1em; padding: 34px 85px 0; }
    #mobileHide { margin: 30px auto 0; padding: 0 30px; width: 80%; }
    .en__component.en__component.en__component--column:nth-child(2n+1), .en__component.en__component.en__component--column:nth-child(2n) { padding: initial; width: 100%; }
    .home .site-info { padding: 0 0 60px; }
    .home #awdCredit { bottom: 0; left: 0; position: absolute; }
    .libertyCaption h3 { font-size: 28px !important; margin-top: 5px !important; }
    .ms_layer.ms_html_layer.ng-binding.ng-scope.libertyCaption.mpsl-layer.mpsl-preset-1.mpsl-white-space-normal.mpsl-animated.mpsl-linear.mpsl-layer-show { margin: 25px auto !important; position: relative; width: 75%; left: 0 !important; }
    #reformDesktop { display: none; }
    #reformMobile { display: inherit; }
    .platform-projects { padding: 0 35px; }
    .platform-videos { max-width: 85%; margin: 25px auto; float: none; }
    ul.county-list { margin: 0; }
    .post-1318 .entry-content .container { padding: 0 25px; }
    .every-day .container { padding: 25px 45px; }
    .site-footer > div.static-area #awdCredit { display: block; position: relative; }
    #awdCredit em { display: none; }
    .static-footer-sidebars .widget_media_image { margin-bottom: 60px; }
    .static-footer-sidebars > .row { padding: 60px 0 45px; }
    .site-title.text-logo a, .site-link { white-space: nowrap; }
    .wpml-ls-legacy-list-horizontal a { padding: 7px 10px; }
    .isStick#static-area-header-top .wpml-ls-legacy-list-horizontal > ul { padding-right: 0; }
    .isStick .site-logo-wrap { padding-left: 15px; }
    .site-header #static-area-header-top > .container > .row { display: flex; }
    .site-header #static-area-header-top > .container > .row .static-header-logo { flex: 0 1 auto; }
    .isStick#static-area-header-top .sidebar-header.widget-area { display: none; }
}
@media all and (min-width:701px) {
    #static-area-header-bottom .row { padding: 0 40px; }
}
@media all and (max-width:700px) {
    #robo_open_contact sup { right: -2px; top: -8px; }
    #robo_contact_form .eaFormTextfield, #robo_contact_form .eaQuestionTextfield { width: 100%; }
    .contact-popup { right: inherit; width: 100%; border-radius: 0; }
    #robo_contact_form .eaSubmitButton { float: none; left: inherit; margin: 10px 0 15px; top: inherit; width: 90%; }
    .search-form { display: none; }
    .col-xs-6.col-sm-2.col-md-2.col-lg-2.site-logo-wrap { left: inherit; }
    #robo_contact_form .eaQuestionCheckbox > label { left: 50px; position: absolute; text-align: left; width: 80%; }
    #robo_contact_form .eaQuestionCheckboxFormFieldContainer { margin: 10px 0; position: relative; }
    #robo_contact_form #Opt-InY { left: 30px; position: absolute; top: 10px; }
    .site-footer { padding-bottom: 48px; }
    #static-area-header-bottom.opened { margin-top: inherit; padding-top: 100px !important; }
    #static-area-header-bottom { max-width: 100%; }
    .opened .static-header-logo .hamburger .lines:after, .opened .static-header-logo .hamburger .lines:before { background: #ffffff !important; }
    .whiteBoxes.box1 { background-size: contain; width: 90%; }
    .box1 .title-box_title.titleCenter { font-size: 2.5em; }
    .home #awdCredit { position: relative; }
    .site-info, .home .site-info { padding: 0 0 20px; }
}
@media all and (max-width:640px) {
    .site-info span { display: block; }
    .site-info em { display: none; }
    #back-top a { width: 50px; height: 50px; }
    #back-top { margin: 0 5px 60px 0; }
    .title-wrap h1 { padding: 20px 10px; line-height: 1.2; }
}
@media all and (max-width:480px) {
    #robo_open_contact { font-size: 22px; }
    #mobileHide { width: 100%; }
    #back-top.show-totop { display: none; }
    .show-totop { display: none; }
    .site-title.text-logo a { font-size: 26px; padding: 0; }
}
@media all and (max-width:400px) {
    .site-title.text-logo a { font-size: 24px; line-height: 1.1; }
}
@media all and (max-width:350px) {
    .site-title.text-logo a { font-size: 22px; }
}
